#include <stdio.h>
#include <string.h>
#include "config.h"


char  *create_string(s)
char	*s;
{
    if(s==NULL) internal_error("Received NULL string");
    else 
    {
      char *p = (char *) malloc(strlen(s) + 1);
      if(p==NULL) internal_error("Cannot malloc in create-string");
      strcpy(p,s);
      return p;
    }
    return (char*) NULL;
}

int max(a,b)
int	a,b;
{
    return  a>b ? a : b;
}
